"registrationNetError" = "Fehler bei der Lizenzaktivierung!";
"registrationNetErrorLong" = "Ihre Lizenz konnte nicht aktiviert werden. Bitte stellen Sie sicher das Ihr Mac mit dem Internet verbunden ist.";
"registrationError" = "Fehler bei der Aktivierung!";
"registrationErrorLong" = "Die eingegebenen Daten sind nicht korrekt. SmartBackup konnte nicht aktiviert werden!";
"registrationOK" = "Danke!";
"registrationThanks" = "SmartBackup ist nun aktiviert.\nVielen Dank, dass Sie eine Lizenz gekauft haben und dieses Projekt unterstützen.";

"selectingbackup" = "Ziel auswählen...";
"selecttargetpanelbutton" = "Auswählen";
"okbutton" = "OK";
"viewnobackupselected" = "Kein Ziel ausgewählt";
"viewstartingbackup" = "Start...";
"viewstoppingbackup" = "Beenden...";
"viewbackupprogress" = "Analysieren %@...";
"viewbackupprogressnum" = "Syncen %@...";
"viewbackupprogressnumdetail" = "%i geänderte Objekte...";
"viewbackupfinished" = "Sync beendet. %3.1f%% (%i Objekte) geändert.";
"backupduration" = "Dauer: %@";

"addsourcebutton" = "Hinzufügen";
"syncbutton" = "Starten";
"cancelbutton" = "Abbrechen";

"backupnotfound" = "Ziel nicht auffindbar!";
"backupnotfoundlong" = "Der Sync wurde abgebrochen da der Zielordner nicht gefunden werden konnte, oder nicht genügend Zugriffsrechte bestehen.";
"nosources" = "Keine Quellen ausgewählt!";
"nosourceslong" = "Der Sync wurde abgebrochen da keine Quellen ausgewählt wurden.";
"sourcesunavailable" = "Warnung!";
"sourcesunavailablelong" = "Eine oder mehrere Quellen sind momentan nicht auffindbar und werden beim Sync übersprungen.";
"cancelalert" = "Abbrechen";
"cancelalertlong" = "Der Sync wurde abgebrochen!";

"mbfree" = "%.2f MB";
"gbfree" = "%.2f GB";
"destinationunavailable" = "Ziel nicht auffindbar";
"destinationnopermissions" = "Zugriffsrechte für Ziel nicht ausreichend";
"destinationrequiressuperuser" = "Ziel benötigt SuperUser Modus";

"modedisabled" = "überspringen";
"modebackup" = "syncen";
"modeexclude" = "ausschließen";
"modeexcludeany" = "alle ausschließen";
"cloningbutnotroot" = "Zugriffsrechte nicht ausreichend!";
"cloningbutnotrootlong" = "Um einen Klon einer macOS Installation zu erstellen wird der SuperUser Modus benötigt. Starten Sie SmartBackup im SuperUser Modus.";
"relaunchassuperusernow" = "Jetzt starten";
"removebutton" = "Entfernen";
"keepbutton" = "OK";
"removetarget" = "Ziel unauffindbar.";
"removetargetlong" = "Das ausgewählte Ziel ist nicht auffindbar. Mit 'Entfernen' können Sie es von der Liste entfernen, oder mit 'OK' in der Liste behalten.";

"cloningbutnothfs" = "Zielformat inkorrekt!";
"cloningbutnothfslong" = "Ein macOS Klon kann nur auf ein HFS formatiertes Zielvolumen erstellt werden. Bitte formatieren Sie das Zielvolumen mittels Festplattendienstprogramm.";

"SourceViewLastBackup" = "Letzter Sync: %@ %@";
"removetargetclicked" = "Sind Sie sicher, dass Sie dieses Ziel entfernen wollen?";
"removetargetclickedlong" = "Wenn Sie \"Entfernen\" klicken wird dieses Ziel aus der Liste entfernt. (Es werden keine Dateien gelöscht).";

"viewpurgingarchives" = "Archive löschen...";
"SourceListNotBackedUp" = "Neu.";
"SmallSize" = "Größe: %@";
"SmallSizeUnknown" = "Größe: --";
"SourceViewExcluded" = "Ausgeschlossen.";
"unavailableSourceLabel" = "   UNAUFFINDBAR   ";

// UPDATE CHECK
"updatecheckdownload" = "Herunterladen";
"updatechecklater" = "Später";
"updatecheck" = "Neue Version verfügbar!";
"updatechecklong" = "Eine neuere Version von SmartBackup steht nun auf unserer Website zum Herunterladen bereit.";

// SBX3 UPGRADE
"SmartBackup3UpgradeAlertMessage" = "SmartBackup 3 Konfiguration übernommen";
"SmartBackup3UpgradeAlertText" = "SmartBackup 4 hat die bestehende SmartBackup 3 Konfiguration übernommen. Bitte überprüfen Sie die Einstellungen.\nBitte beachten Sie, dass die Verwendung von Spotlight Ordnern nicht mehr unterstützt wird.";

// Drop zones
"dropZoneSource" = "Quellordner oder Volumen hinzufügen";
"dropZoneDestination" = "Zielordner oder\n Volumen hinzufügen";

"sourceiteminformationMB" = "%lu Objekte, %.2f GB";
"sourceiteminformationGB" = "%lu Objekte, %.2f MB";

"lastCopiedSize" = "(%@ geändert)";

"progresssyncing" = "%@ abgleichen...";
"progressremoving" = "Gelöschte Objekte entfernen...";

"currentDurationMinutesSeconds" = "%i Minuten %02i Sekunden";
"currentDurationSeconds" = "%02.1f Sekunden";

"syncmodeNotUniqueItems" = "Quellobjekte haben gleiche Namen!";
"syncmodeNotUniqueItemsLong" = "Eines oder mehrere Quellobjekte haben den gleichen Namen und würden in den gleichen Zielordner gesichert werden. Benennen Sie die Quellobjekte um oder aktivieren Sie 'Quellpfad im Ziel nachbilden' in Optionen.";

"cloningwithothersources" = "Konfiguration nicht unterstützt!";
"cloningwithothersourceslong" = "Es ist nicht möglich eine zusätzliche Quelle zu sichern wenn ein Klon des Startvolumes erstellt wird.";

"availablespace" = "%@ verfügbar";

"sourceiteminfocalculating" = "%lu Objekte, Größe berechnen...";

